@import "/_static/styles/header-mobile.css" screen and (max-device-width: 1279px), screen and (max-device-height: 719px) and (orientation: landscape);
@import "/_static/styles/header-desktop.css" screen and (min-device-width: 1280px) and (min-device-height: 720px);

@import "/_static/styles/footer-mobile.css" screen and (max-device-width: 1279px), screen and (max-device-height: 719px) and (orientation: landscape);
@import "/_static/styles/footer-desktop.css" screen and (min-device-width: 1280px) and (min-device-height: 720px);

html {
	font-size: 14px;
}

@media only screen
 and (min-width: 2000px){
	html {
		font-size: 20px;
	}
}

body {
	background-color: white;
	color: #555555;
	
	padding: 0;
	margin: 0;
	max-width: 100vw;
	min-height: 100vh;
	
	display: -webkit-flex;
	
	display: -ms-flexbox;
	
	display: flex;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
	
	overflow-x: hidden;
}

* {
	font-family: "Roboto";
	font-weight: 300;
	font-size: 1rem;
}

body.front > main {
	min-height: 200vh;
}

strong {
	font-weight: bold;
}

.full-width {
	width: 100%;
}

.centered {
	margin-left: auto;
	margin-right: auto;
	
	text-align: center;
	display: block;
}

.content-width, .half-content-width  {
	min-width: 200px;
	width: 80%;
	margin: 30px 20px;
}

.overlay {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
}

@media only screen
	and (min-width: 950px)
	and (orientation: landscape) {
	.half-content-width {
		min-width: 300px;
		width: 40%;
	}
	
	.content-width, .half-content-width {
		margin: 30px 0px;
	}
	
	.content-width {
		min-width: 600px;
	}
}

@media only screen
	and (min-width: 1900px)
	and (orientation: landscape) {
	
	.half-content-width {
		width: 25%;
	}
	
	.content-width {
		margin-right: 25%;
		margin-left: 25%;
		width: 50%;
	}
}

main {
	width: 100%;
	margin-bottom: 100px;
	
	display: -webkit-flex;
	
	display: -ms-flexbox;
	
	display: flex;
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

section, main > h1, main > h2 {
	min-height: 20px;
	
	-webkit-flex-grow: 0;
	    -ms-flex-positive: 0;
	        flex-grow: 0;
	-webkit-flex-shrink: 0;
	    -ms-flex-negative: 0;
	        flex-shrink: 0;
	-webkit-flex-basis: auto;
	    -ms-flex-preferred-size: auto;
	        flex-basis: auto;
}

section > img {
	max-width: 100%;
}

section > img.clamped-height {
	max-height: 80vh;
}

/* BLOG STUFF */

div.blog-listing {
	margin-top: 20px;
	margin-bottom: 20px;
	
	border: 1px solid #ccc;
	box-shadow: 1px 1px 2px #ccc;
	padding: 15px;
	
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}

div.page-listing {
	text-align: center;
	color: #ccc;
}

div.page-listing > strong {
	color: #3b2417;
}

article > time,
div.blog-listing > time,
div.blog-listing > a {
	margin: 10px;
	font-size: 0.9em;
	font-weight: bold;
	color: #bbb;
	text-align: right;
}

/*HEADING STYLE*/
h1, h2, h3, h4 {
	margin: 20px 0;
	/* This color matches the color of the text in the logo */
	color: #3b2417;
}

h2 {
	font-size: 1.8em;
	font-weight: bold;
}

h3 {
	font-size: 1.3em;
	font-weight: bold;
	margin: 5px 10px;
	line-height: 20px;
}

h4 {
	font-size: 1.1em;
	font-weight: bold;
	margin: 5px 10px;
	line-height: 20px;
}

h3 > a, em > a {
	font-size: inherit;
}

/*TEXT STYLE*/
main p, main a {
	text-decoration: none;
}

p {
	margin: 10px 10px;
	font-size: 1.1em;
}

p, li, h2, h3 {
	line-height: 170%;
}

.wide-margin > p {
	margin-right: 80px;
}

a:hover {
	text-decoration: underline;
}

/*Various IFRAMES*/
.video-wrapper, .wistia_responsive_padding {
	position: relative;
	padding-bottom: 42.19%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	width: 75%;
	
	margin-top: 30px;
	margin-bottom: 30px;
}

.video-wrapper > iframe, .wistia_responsive_wrapper {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.wistia_embed {
	width: 100%;
	height: 100%;
}

iframe {
	max-width: 100%;
}

/* STYLES SPECIFIC TO THE MAP PAGE*/
body.map {
	height: 100vh;
}

.map.header {
}

.map > main{
	margin: 0;
	padding-top: 100px;
	align-items: stretch;
	flex-grow: 1;
}

.map > main > iframe {
	border: none;
}

/* buttons */
.button {
	background-color: #1d8348;
	color: white;
	font-weight: bolder;
	font-size: 1.2em;
	line-height: 2em;
	padding: 0px 16px;
	flex-grow: 0;
	width: inherit;
	display: block;
	cursor: pointer;
}

.button > i {
	margin-left: 5px;
}

.button:hover {
	background-color: #27ae60;
	color: white;
	font-weight: bolder;
	text-decoration: none;
}
input.button {
	width: 100%;
	border: none;
}

article > img {
	max-width: 85%;
	margin-top: 1em;
	margin-bottom: 1em;
}

/* REGISTRATION FORM */
fieldset {
	padding: 1rem 1rem 0 1rem;
	border: 2px solid #ccc;
	margin: 3rem 0;
}
form > fieldset:first-child {
	margin-top: 2rem;
}
fieldset legend {
	font-size: 1.6rem;
	margin-bottom: 1rem;
	float: left;
	color: black;
	font-weight: bold;
}
fieldset legend .step {
	background: #1d8348;
	color: white;
	display: inline-block;
	width: 1.8rem;
	height: 1.8rem;
	border-radius: 1rem;
	text-align: center;
	line-height: 1.8rem;
	font-weight: bold;
	margin-right: 0.5rem;
	vertical-align: middle;
	font-size: 1.2rem;
	position: relative;
	top: -0.1rem;
}
fieldset p {
	clear: both;
	margin: 1rem 0;
}
label.field, label.checkbox {
	display: block;
	margin: 1.5rem 0 2rem;
}
label .title, label .title {
	font-weight: bold;
}
label .title .optional, label .title .optional {
	float: right;
	color: #aaa;
	font-size: 0.9rem;
	font-weight: normal;
}
.input {
	position: relative;
}
.input-prepend .prepend {
	position: absolute;
  display: block;
  transform: translate(0, -50%);
  top: 50%;
  pointer-events: none;
  width: 25px;
  text-align: center;
  font-style: normal;
}
label.field .input-prepend input {
	padding-left: 25px;
}
label.field input, label.field textarea {
	display: block;
	margin: 0.5rem 0;
	width: 100%;
	padding: 0.5rem;
	font-size: 1.2rem;
	box-sizing: border-box;
	border: 1px solid #ccc;
	line-height: 1rem;
	background: white;
}
label.field textarea {
	height: 6rem;
	line-height: 1.5rem;
}
label.field .help {
	font-size: 0.9rem;
	margin: 0 0.5rem 2rem 0;
	display: block;
	line-height: 1.5rem;
}
label.checkbox {
	font-size: 1.2rem;
	color: black;
	margin: 1rem 0;
}
label.checkbox .help {
	font-size: 0.9rem;
	margin-left: 1rem;
	color: #555;
}

.error {
	background: #c00;
	padding: 1rem;
	color: white;
}

form label input:valid {
	background-image: url(../tick.svg);
	background-size: 1rem;
	background-repeat: no-repeat;
	background-position: right 10px center;
}
form label input:placeholder-shown, form label input[type=file]:valid {
	background-image: none;
}

.ui-tabs {
	padding: 0;
	margin: 1rem 0;
	text-align: center;
	line-height: 2.5rem;
	font-size: 0;
}
.ui-tabs > * {
	display: inline-block;
	line-height: 2rem;
	height: 2rem;
	padding: 0 1rem;
	border: 1px solid #ccc;
	background: #eee;
	list-style: none;
	cursor: pointer;
	font-size: 1rem;
	margin-left: -1px;
	font-weight: 300;
	color: black;
}
.ui-tabs > *:first-child {
	border-radius: 4px 0 0 4px;
	margin-left: 0;
}
.ui-tabs > *:last-child {
	border-radius: 0 4px 4px 0;
}
.ui-tabs .active {
	border-color: #1e69de;
	background: #1e69de;
	color: white;
}
